Get Card Access Token
curl --request POST \
--url https://api.sandbox.saalal.com/v1/cards/auth/access_token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reference": "ed7e61b6-94c9-4716-adc9-74a19db8a8e"
}
'import requests
url = "https://api.sandbox.saalal.com/v1/cards/auth/access_token"
payload = { "reference": "ed7e61b6-94c9-4716-adc9-74a19db8a8e" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({reference: 'ed7e61b6-94c9-4716-adc9-74a19db8a8e'})
};
fetch('https://api.sandbox.saalal.com/v1/cards/auth/access_token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Access Token generated successfully",
"statusCode": 200,
"data": {
"access_token": "N72VeyZQ8dmn3a0Wk0blu2a1pjFjdcNOx2Ec5bm39pFGa33gGu"
}
}Cards
Get Card Access Token
POST
/
cards
/
auth
/
access_token
Get Card Access Token
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I
